<div class="scalable-container">
<?php
$dialPrefix = CHtml::checkBox($data->id, $checked, array(
                'class' => 'overWriteDialOutPrefixCheckBox scalable',
                )
);

$dialPrefix .= CHtml::textField('RoutingInbound[' . $data->id . '][overwriteDialPrefix]', $data->overwriteDialPrefix, array(
            'maxlength' => '2',
            "class"=>"scalable-overwriteDialoutPrefix scalable",
            'style' => $displayTextField,
));
echo $dialPrefix;
?>
</div>